/**
* Place for paragraph-galery-images styles here.

MAIN
ABOUT

*/

/* MAIN */
.paragraph-galery-images {

}

.paragraph-galery-images__title {

}

.paragraph-galery-images__description {
    text-align: center;
    font-size: 1.3rem;
    display: flex;
    justify-content: center;
}

.paragraph-galery-images__description > div {
    max-width: 70%;
}

.paragraph-galery-images__carousel-wrapper {

}






/* ADAPTIVE */
@media (max-width: 1700px) {
    .paragraph-galery-images__description {
        font-size: 1.4rem;
    }
}

@media (max-width: 1600px) {
    .paragraph-galery-images__description {
        font-size: 1.5rem;
    }
}

@media (max-width: 1440px) {
    .paragraph-galery-images__description {
        font-size: 1.7rem;
    }
}

@media (max-width: 768px) {
    .paragraph-galery-images__description > div {
        max-width: 85%;
    }
}

@media (max-width: 550px) {
    .paragraph-galery-images__description > div {
        max-width: 100%;
    }
}